## Settings file was created by plugin Modding API v1.31.2.1
## Plugin GUID: marco.kkapi

[Debug]

## Enables display of additional log messages when certain events are triggered within KKAPI. Useful for plugin devs to understand when controller messages are fired. Changes take effect after game restart.
# Setting type: Boolean
# Default value: false
Show debug messages = false

